# copyright: Huynh Duong Phuong Vi
# www.sketchupforyou.com
module S4U
	module S4u_Linetoface
		require 'sketchup.rb'
		require 'extensions.rb'
		require 'langhandler.rb'
		NAME="s4u_linetoface"
		Strings = LanguageHandler.new( NAME + ".strings")
		TOOL=Strings["Line To Face"]
		@ext = SketchupExtension.new(("s4u-" + TOOL),File.join(NAME,(NAME + "_loader")))
		@ext.copyright= 'Huynh Duong Phuong Vi'
		@ext.creator = 'Huynh Duong Phuong Vi (www.sketchupforyou.com)'
		@ext.version = '3.1.0'
		@ext.description = Strings["Make Face from selected lines."]
		Sketchup.register_extension @ext, true
	end
end
